Debian Release Management

Transitions → acorn (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - node-acorn is not in libs or oldlibs
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (arch:all RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
node-acorn-dynamic-import[arch:all] (4.0.0+really3.0.0-1)
node-acorn-jsx[arch:all] (4.1.1-2)
node-acorn-object-spread[arch:all] (5.1.2-1)
node-astw[arch:all] (2.2.0-2)
node-browser-unpack[arch:all] (1.3.0-1)
node-detective[arch:all] (5.1.0-1)
node-espree[arch:all] (3.5.1+ds-1)
node-gulp-sourcemaps[arch:all] (1.9.1-2)
node-rollup[arch:all] (0.50.0-6)
node-rollup-plugin-commonjs[arch:all] (10.0.1+really.9.2.0-1)
node-syntax-error[arch:all] (1.4.0-1)
Dependency level 2 (arch:all RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
node-buble[arch:all] (0.19.4-3)
node-falafel[arch:all] (2.1.0-6)
node-webpack[arch:all] (4.7.0-3)
Collisions:(none)